This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 55558 - Unhandled exception reported by anaconde when formatting partitions
Unhandled exception reported by anaconde when formatting partitions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-01 17:45 EST by Casey Lineberry
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-03 10:31:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda exception dump (54.72 KB, text/plain)
2001-11-01 17:46 EST, Casey Lineberry
no flags Details

  None (edit)
Description Casey Lineberry 2001-11-01 17:45:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.Set up partitions on hda
2.It started to format the partitions and then reported the attached 
unhandled exception

	

Additional info:
Comment 1 Casey Lineberry 2001-11-01 17:46:20 EST
Created attachment 36101 [details]
Anaconda exception dump
Comment 2 Brent Fox 2001-11-03 10:31:38 EST
Can you boot the installer with 'linux ide=nodma'?  Does that help?
Comment 3 Brent Fox 2001-11-13 15:22:42 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.